server.port=@server.port@

spring.datasource.initialize=@spring.datasource.initialize@
spring.datasource.platform=@spring.datasource.platform@

jdbc.driverClassName=@jdbc.driverClassName@
jdbc.url=@jdbc.url@
jdbc.username=@jdbc.username@
jdbc.password=@jdbc.password@


spring.data.mongodb.uri=@spring.data.mongodb.uri@